<?php
/**
 * VIP
 * https://webenginecms.org/
 * 
 * @version 1.0.0
 * @author Lautaro Angelico <http://lautaroangelico.com/>
 * @copyright (c) 2013-2019 Lautaro Angelico, All Rights Reserved
 * @build 3d220b662522c313f5980cd685842c3d
 */

try {
	if(!class_exists('Plugin\VIP\VIP')) throw new Exception('Plugin disabled.');
	$VIP = new Plugin\VIP\VIP();
	$VIP->loadModule('order');
} catch(Exception $ex) {
	message('error', $ex->getMessage());
}